﻿html { overflow-y:scroll; overflow:-moz-scrollbars-vertical; }
body { margin:0px; padding:0px; cursor:default; background:#000000 url('../_deco/fond.jpg') repeat-y center top; }
body, div, textarea { font-family:Arial; }
form { display:inline; }
blockquote { margin:10px; }
a, a:visited, a:hover { text-decoration:none; }
img { border:0px; behavior: url('pngbehavior.htc'); }
textarea, input, select { border-top:1px solid #BBBBBB; border-left:1px solid #BBBBBB; border-bottom:0px; border-right:0px; background-color:#EEEEEE; color:#666666; font-size:12px; display:inline; }
input[type=hidden] { border:0px solid #FFFFFF; }
input { padding:-3px; height:15px; line-height:13px; }
button { font-family:Verdana; background-color:#336633; margin:0px; padding:0px; color:#EEEEEE; font-size:9px; display:inline; height:18px;}
h1 { color:#003300; font-size:18px; padding:0px; margin:10px 0px 10px 0px; }
h2 { color:#336633; font-size:16px; padding:0px; margin:10px 0px 5px 0px; }
h3 { color:#669966; font-size:14px; padding:0px; margin:5px 0px 5px 0px; }
h4 { color:#999999; font-size:11px; padding:0px; margin:5px 0px 2px 5px; display:inline; text-align:left; }
li { list-style-image:url("../_deco/liste.png"); margin-left:20px; padding-bottom:5px; }
ul { padding:0px; }
textarea { resize: none; }

#titrePage,#sstitrePage,#mRub,#mTocliens,#mDonnees { width:628px; }
#tocLogo { width:800px; margin:0px auto 0px auto; background-image:url('../_deco/fond_titre.png'); background-repeat:no-repeat; background-position:center bottom; }
#basDepage { width:650px; height:20px; margin:0px auto 0px auto; background-image:url('../_deco/fond_bas.png'); background-repeat:no-repeat; background-position:center top; }
#messagedeservice, #a_imprimer { font-size:11px; margin:10px 50px 10px 50px; padding:5px; color:#666666; background-color:#EEEEEE; border:1px solid #CCCCCC; line-height:10px; text-align:left; }
#a_imprimer { width:400px; }

#titrePage { text-align:right; font-size:22px; font-variant:small-caps; font-weight:bold; margin:0px auto 0px auto; }
#titrePage .petit { font-size:14px; }
#titrePage, #titrePage a { color:#003300; }
#titrePage a:hover { color:#999999; }
#sstitrePage { text-align:right; font-size:11px; font-variant:small-caps; margin:-5px auto 0px auto; letter-spacing:0.03em; line-height:11px; background-color:#; padding:5px; }
#sstitrePage, #sstitrePage a { color:#AAAAAA; }
#sstitrePage a:hover { color:#000000; }
#sstitrePage .important { color:#000000; }
#sstitrePage .superImportant { background-color:#DDDDDD; color:#000000; }
#droits { font-size:11px; line-height:9px; color:#AAAAAA; padding:20px; margin:0px; background-color:#FFFFFF; }
#droits a { color:#000000; }
#affichage, #modification { width:650px; margin:0px auto; background-color:#FFFFFF; }
#seconnecter { font-size:11px; padding:5px; margin:10px; border:1px solid #DDDDDD; }

#mRub { color:#999999; background-color:#E6E6E6; text-align:left; font-size:11px; font-variant:small-caps; line-height:11px; margin:0px 5px 2px 5px; padding:2px 5px 1px 5px; letter-spacing:0.05em; border:1px solid #FFFFFF; }
#mRub a { color:#006600; }
#mRub a:hover, #mRub a.select:hover { color:#000000; }
#mRub a.select { background-color:#66AA66; color:#FFFFFF; }
#mRub a.prodtociennes { font-weight:bold; text-decoration:underline; }

#mTocliens { color:#339933; background-color:#003300; text-align:left; font-size:14px; font-variant:small-caps; font-weight:bold; line-height:12px; margin:0px 5px 2px 5px; padding:2px 5px 1px 5px; border:1px solid #FFFFFF; letter-spacing:0.05em; }
#mTocliens a { color:#FFFFFF; }
#mTocliens a:hover { color:#009900; }
#mTocliensD { float:right; color:#FFFFFF; }

#mMotscles { color:#DDDDDD; background-color:#336633; text-align:left; font-size:11px; font-variant:small-caps; line-height:10px; margin:0px 5px 2px 5px; padding:2px 5px 1px 5px; border:1px solid #FFFFFF; letter-spacing:0.05em; }
#mMotscles a { color:#FFFFFF; }
#mMotscles a:hover { color:#009900; }

#mDonnees { color:#999999; background-color:#FFFFFF; border:1px solid #DDDDDD; text-align:left; font-size:11px; line-height:11px; margin:0px 5px 2px 5px; padding:2px 5px 2px 5px; letter-spacing:0.05em; }
#mDonnees a { color:#777777; cursor:help; }
#mDonnees a:hover { color:#009900; }
#mDonneesSS { display:inline; }
#mDonneesSS a { color:#336633; cursor:pointer; }

#article, #modification, #articleToceur, #articleForum, #articleToccyclo  { color:#000000; width:620px; background-color:#FFFFFF; text-align:justify; font-size:13px; line-height:15px; margin:0px 5px 0px 5px; padding:10px; }
.newstoc a, #article a, #modification a, a.lienExt { color:#339933; font-size:11px; font-variant:small-caps; letter-spacing:1px; }
.newstoc a:hover, #article a:hover, #modification a:hover { color:#000000; }
a.lienExt { color:#999999; }
#lImage { float:right; margin:0px 5px 5px 5px; }
#modification textarea { font-size:12px; }
#articleToceur a, #articleForum a, #articleToccyclo a { font-variant:normal; color:#336633; }
#articleToceur a:hover, #articleForum a:hover, #articleToccyclo a:hover { color:#003300; }
#fichiers, .fichiers { margin:5px 10px 5px 10px; padding:0px 0px 0px 20px; background:#DDFFDD; background-image:url('../_deco/fic_texte.png'); background-repeat:no-repeat; background-position:left; line-height:11px; letter-spacing:0.01px; }

#lRub, #lRub a { font-size:18px; font-weight:bold; color:#002200; margin:10px 0px 5px 0px; }
#lCateg, #lCateg a { font-size:15px; font-weight:bold; color:#006600; margin:0px 0px 0px 3px; }
#lMotcle, #lMotcle a { font-size:15px; font-weight:bold; color:#888888; font-variant:normal; margin:0px 0px 0px 6px; }
#lItem { margin:0px 0px 10px 9px; }
#lItem a { font-size:13px; font-variant:normal; color:#000000; }
#lItem a:hover { color:#006600; }
#lDerniers { padding:5px; margin:0px 0px 10px 0px; background-color:#EEEEEE; }
#lDerniers a { color:#000000; }
#lLegende { font-size:12px; letter-spacing:0px; text-align:left; line-height:10px; color:#666666; }

#lImage a { font-size:11px; font-variant:small-caps; color:#336633; letter-spacing:0px; }
#images { text-align:center; background-color:#EFEFEF; }
#autresEds { text-align:center; border:5px solid #EEEEEE; margin:5px; }
.autresEdsLegende { color:#669966; }
#tocRefs { background-color:#E6FFE6; text-align:left; }
.label_form { margin-bottom:-2px; font-size:10px; font-family:Arial, Helvetica, sans-serif; color:#999; }
.droite { float:right; margin:0px 0px 0px 10px; }
.gauche { float:left; margin:0px 10px 0px 0px; }
.zoom_img_gauche { float:left; }

.surligne { background-color:#BBFFBB; }

#encartnews { background-color:#EEEEEE; }

#newsdern { padding:0px 10px 0px 10px; font-size:12px; }
#newslive h1, #newsdern h1 { padding:0px 0px 0px 0px; margin:5px 0px 0px 0px; }
#newsdern h1, #newslive h1 a, #newsdern h1 a { font-size:15px; color:#336633; }
#newsdern a { color:#000000; line-height:11px; } #newslive a:hover, #newsdern a:hover { color:#000000; }
#newslive a { color:#336633; }
#newsdern a:hover { color:#336633; }
#newslive_item { padding:0px; display:inline; line-height:10px; }
#lesnews a { font-variant:normal; color:#333333; } #lesnews a.lienExt { color:#336633; }
.newstoc, .newsyogs, .newsssdtr, .newspagan, .newschaos { margin:0px 10px 0px 10px; }
.newstoc { font-size:13px; line-height:14px; text-align:justify; }
.newstoc h1 { font-size:14px; line-height:9px; padding: 15px 0px 0px 0px; margin: 0px; color:#336633; }
#newstocdate { font-size:9px; line-height:8px; margin: 0px 0px 5px 0px; color:#999999; text-align: right; }
#newschaosdate, #newsyogsdate, #newsssdtrdate, #newspagandate { font-size:9px; line-height:8px; margin: 0px 0px 2px 0px; color:#999999; text-align: right; }
#newsyogs, #newsssdtr, #newspagan,  #newsyogs a, #newspagan a  { font-size:12px; line-height:12px; }
#newschaos, #newschaos a { font-size:12px; line-height:12px; cursor:pointer; text-align:left; }
#newschaos h1, #newsyogs h1, #newsssdtr h1, #newspagan h1 { font-size:12px; line-height:8px; padding:10px 0px 0px 0px; margin:0px; color:#669966; }
.enParler, .enParler a { color:#AAAAAA; line-height:10px; }
.enParler { font-size:10px; }

#com, #lien, #comPreview { font-size:11px; line-height:12px; margin:0px 10px 10px 0px; width:230px; border-left:10px solid #E6E6E6; text-align:left; color:#777777; }
#comPreview { margin:10px 0px 0px 0px; }
#comTitre a, #lienTitre a, #comPreviewTitre { font-weight:bold; color:#666666; text-align:left; font-variant:normal; }
#lienTitre a.lienExt { color:#336633; }
#com a, #lien a { color:#000000; font-variant:normal; }
.comLettrine { font-family:Georgia; font-size:90px; color:#DDDDDD; }
.comForm { font-size:16px; color:#AAAAAA; font-weight:bold; word-spacing:-5px; letter-spacing:-2px; }

#navigation { float:right; text-align:right; width:100%; }
.navigation { margin-right:10px; }
.nav_page, a.nav_page, a.nav_page:visited { color:#666; background: #eee; border: 1px solid #ccc; padding: 1px 3px 1px 3px; margin: 2px; text-decoration: none; cursor:pointer; line-height:2em; }
.nav_page_actu { color:#999; font-weight:bold; }

#lecalendrier, #lecalendrier a { font-size:9px; font-variant:normal; color:#000000; }
#lecalendrier .titre { color:#666666; padding:0px 5px 0px 5px; }

/************* forums */
#lesforums { text-align:left; }
#lesforums a { color:#666; }
#lesforums h4, #lesforums h4 a { color:#999; line-height:9px; font-weight:normal; }
#forum_titre a, #forum_titre { font-weight:bold; color:#000; font-size: 18px; font-family: Georgia; text-decoration:none; }
#lesforums .forum_sujet { font-weight:bold; font-size: 14px; font-family: Georgia; color:#000; }
#lesforums .forum_sujet_nonlu { color:#B00; }
#lesforums .forum_sujet_lu { color:#000; }
.souligne { background-color:#BBFFBB; }

/************* blogs */
.blog_titre { font-weight:bold; color:#FFFFFF; font-size: 23px; font-family: Georgia; text-decoration:none; }
.blognews_titre { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 14px; color: #666666; border-bottom: 1px solid #DDDDDD; padding: 0 0 2px 2px; margin: 0 0 -3px 0; }
.blog_sstitre { font-weight:bold; color:#DDDDDD; font-size: 14px; font-family: Verdana; text-decoration:none; }
.blog_post_corps { color:#000; font-size: 13px; font-family: Georgia; text-decoration:none; margin:0 0 .75em; line-height:1.2em; }
.blog_post_titre { color:#666666; font-size: 20px; font-family: Georgia; text-decoration:none; }
.blog_post_date { color:#999999; font-size: 9px; font-family: Arial; text-decoration:none; }
.blog_com_titre { font-weight:bold; color:#666666; font-size: 16px; font-family: Georgia; text-decoration:none; }
.blog_com_date { color:#999999; font-size: 9px; font-family: Arial; text-decoration:none; }
.blog_com_auteur { color:#666666; font-size: 10px; font-family: Arial; text-decoration:none; }
.blog_com_corps { background-color : #EEEEEE; margin: 5px; border: #DDDDDD; border-style: solid; border-width: 1px; padding: 8px; font-weight: normal; color: #000000; font-size: 12px; font-family: Georgia; text-decoration:none; line-height:1.2em; }

/* La PTITE BULLE */
#titebulle{ position:absolute;visibility:hidden;z-index:100;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;khtml-opacity:0.9;overflow:hidden;color:#000000;text-align:left;font-size:12px;background:#FFFFFF;line-height:12px;border:#333 1px solid;padding:5px; }

#playlist li { display: inline; }
